Subject: Re: [MMUSIC] Benoit Claise's No Objection on draft-ietf-mmusic-msid-14: (with COMMENT)

From: Harald Alvestrand <[email-masked]>
Date: Sun, 3 Jul 2016 10:46:18 +0200

On 06/14/2016 06:44 PM, Benoit Claise wrote:
> Benoit Claise has entered the following ballot position for
> draft-ietf-mmusic-msid-14: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-mmusic-msid/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> No sure the following is useful information:
>
>    This document is a work item of the MMUSIC WG, whose discussion list
>    is [email-masked].
>
> First time I see this in an abstract.

I've actually been doing this for the last 10 years - especially for
individual contributions, I find it important to make a note of where
it's going to be discussed.

The RFC Editor may choose to take it out.

-- 
Surveillance is pervasive. Go Dark.